
{% extends 'base.html' %}
{% load staticfiles %}

<head>
    {% block content %}
    <title>Login Page</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/acceso.css' %}">
</head>


    <div class="container">
        <div class="d-flex justify-content-center h-100">
            <div class="card">
                <div class="card-header">
                    <h3>Sign In</h3>
                    <div class="d-flex justify-content-end social_icon">
                        <span><i class="fab fa-facebook-square"></i></span>
                        <span><i class="fab fa-google-plus-square"></i></span>
                        <span><i class="fab fa-twitter-square"></i></span>
                    </div>
                </div>
                <div class="card-body">
                    <form action="{% url 'acceso' %}" id="formulary-login" method="post">
                        {% csrf_token %}
                        <div class="input-group form-group">
                            <div class="input-group-prepend">
                                <span class="input-group-text"><i class="fas fa-user"></i></span>
                            </div>
                            <input class="form-control" type="text" name="username" id="username" placeholder="Ingrese usuario">

                        </div>
                        <div class="input-group form-group">
                            <div class="input-group-prepend">
                                <span class="input-group-text"><i class="fas fa-key"></i></span>
                            </div>
                            <input class="form-control" type="password" name="password" id="password"
                                placeholder="Ingrese contraseña">
                        </div>
                        <div class="row align-items-center remember">
                            <input type="checkbox">Recuerdame
                        </div>
                        <div class="form-group">
                            <input type="submit" value="Iniciar" class="btn float-right login_btn">
                        </div>
                    </form>
                </div>
                <div class="card-footer">
                    <div class="d-flex justify-content-center links">
                        No tienes cuenta?<a href="#registro.html">Registrate</a>
                    </div>
                    <div class="d-flex justify-content-center">
                        <a href="#">Recupera tu cuenta?</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    {% endblock %}